@media (max-width: 990px) {
  .foot-fot {
    display: block;
  }
  footer {
    display: none;
  }
  .index_one .right #earth {
    margin-top: 0;
  }
  .index_one .about_num {
    flex-wrap: wrap;
  }
  .index_one .about_num .about_numli {
    width: 50%;
    margin-bottom: 20px;
  }
  .index_four .swiper_indexcase .indexcase_box .text {
    bottom: 30px;
  }
  .index_four .swiper_indexcase .swiper-pagination {
    bottom: 6rem;
  }
  .about_one .about_num {
    flex-wrap: wrap;
  }
  .about_one .about_num .about_numli {
    width: 50%;
  }
  .pro_ban {
    padding-top: 0;
  }
}
@media (max-width: 767px) {
  .index_three .top_flex .tabul .tabli {
    width: 50%;
    text-align: center;
    margin: 3px 0;
  }
  .list_contact_two {
    padding-bottom: 30px;
  }
  .list_contact_two .content .msg-a3,
  .list_contact_two .content .msg-a1 {
    margin-top: 20px;
  }
  .list_contact_two .content .msg-a1 {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .list_contact_one .right .ewm_box {
    margin-top: 20px;
  }
  .list_contact_one .left ul li .text {
    font-size: 18px;
  }
  .list_contact_one .left ul {
    margin-top: 10px;
  }
  .list_contact_one .left .tit {
    font-size: 20px;
  }
  .list_contact_one {
    padding-top: 30px;
  }
  .list_join_three .content ul li .con_text {
    padding: 20px;
  }
  .list_join_three .content ul li .flex_top {
    padding: 15px 20px;
  }
  .list_join_three {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .list_join_two .grid_box .grid_item:nth-child(2),
  .list_join_two .grid_box .grid_item:nth-child(4),
  .list_join_two .grid_box .grid_item:nth-child(6),
  .list_join_two .grid_box .grid_item:nth-child(8) {
    border-right: unset;
  }
  .list_join_two .grid_box {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 0;
  }
  .list_join_two .grid_box .grid_item {
    padding: 0 15px;
  }
  .list_join_one .content .desc p {
    font-size: 18px;
  }
  .list_join_one .content .desc h3 {
    font-size: 20px;
  }
  .list_join_one {
    padding-bottom: 30px;
  }
  .list_join_one .content {
    padding-top: 30px;
  }
  .list_join_two .grid_box .grid_item .text {
    font-size: 1.25rem;
  }
  .list_join_three .content ul li .con_text .bottom .tit {
    flex: 1;
  }
  .list_faq_box ul li {
    flex-wrap: wrap;
  }
  .list_faq_box ul li {
    padding: 10px 0px;
  }
  .list_faq_box {
    padding-top: 30px;
  }
  .yyhy_content .yyhy_con .yyhy_item .text {
    padding: 20px;
  }
  .yyhy_content .yyhy_con .yyhy_item .text h3 {
    padding-right: 15px;
  }
  .yyhy_content .yyhy_con .yyhy_item .text .time {
    padding-left: 15px;
  }
  .yyhy_content .yyhy_con .yyhy_item .text .time h3 {
    font-size: 24px;
  }
  .yyhy_content .yyhy_con {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .list_news_box .swipernews {
    padding-bottom: 3rem;
  }
  .list_news_box .swipernews .news_new_box .right .newstxt h3 {
    font-size: 20px;
  }
  .list_news_box .swipernews .news_new_box .right .newstxt {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .list_news_box .swipernews .news_new_box {
    flex-wrap: wrap;
  }
  .list_news_box .swipernews .news_new_box .left,
  .list_news_box .swipernews .news_new_box .right {
    width: 100%;
  }
  .list_news_box,
  .list_join_two {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .new_ban .title h3 {
    font-size: 22px;
  }
  .list_case .case_box {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .news_show_box .right {
    display: none;
  }
  .news_show_box .left {
    flex: unset;
    width: 100%;
    padding: 30px 20px;
  }
  .list_fangan .fangan_box .fangan_item:not(:nth-last-child(1)) {
    margin-bottom: 20px;
  }
  .list_fangan .fangan_box .fangan_item .right .txt p {
    margin-top: 10px;
  }
  .list_fangan .fangan_box .fangan_item .right .txt h3 {
    font-size: 22px;
  }
  .list_fangan .fangan_box .fangan_item .right {
    margin-top: 20px;
  }
  .list_fangan .fangan_box .fangan_item .left {
    padding-right: 15px;
  }
  .list_fangan,
  .list_case {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .list_service_three {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .list_service_three .left {
    margin-bottom: 20px;
  }
  .list_service_two .grid_box .grid_item .text h3 {
    font-size: 20px;
  }
  .list_service_two .grid_box .grid_item .icon img {
    width: 40%;
  }
  .list_service_two .grid_box .grid_item {
    padding: 30px 20px;
  }
  .list_service_two .grid_box {
    grid-template-columns: 1fr;
  }
  .list_service .right .ri_box .ri_i.ri_ii h3 {
    font-size: 30px;
  }
  .list_service .right .ri_box .ri_i:nth-child(1) {
    grid-row: unset;
    grid-column: unset;
  }
  .list_service .right .ri_box {
    grid-template-columns: 1fr;
  }
  .list_service .right {
    padding-left: 15px;
    margin-top: 20px;
  }
  .list_service .left {
    padding-right: 15px;
  }
  .show_product_three .content .swiper_showcase {
    padding-bottom: 30px;
  }
  .show_product_three .content {
    padding-left: 15px;
    padding-right: 15px;
  }
  .show_product_two,
  .show_product_three,
  .list_service,
  .list_service_two {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .pro_ban {
    padding-bottom: 30px;
  }
  .pro_ban .right {
    padding-left: 15px;
  }
  .pro_ban .left .text_box .subtit {
    font-size: 18px;
  }
  .pro_ban .left .text_box .title {
    font-size: 24px;
  }
  .ajhhsd {
    display: none;
  }
  .list_pro_channel {
    margin-top: 30px !important;
  }
  .list_pro_channel .text h3 {
    font-size: 24px;
  }
  .list_pro_channel .text p {
    width: 100%;
  }
  .list_pro_channel .text {
    padding-left: 30px;
    padding-right: 30px;
    left: 0;
  }
  .list_pro_channel .channel_img {
    height: 80vw;
  }
  .list_pro_channel .channel_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .list_product .product_box {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .list_pro_tag {
    margin-top: 20px;
    padding-bottom: 20px;
  }
  .list_pro_tag .tag_box {
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
  }
  .about_three .content ul li {
    height: auto;
  }
  .about_three .content ul {
    grid-template-columns: 1fr;
  }
  .about_three {
    padding-top: 30px;
  }
  .about_two .content .desc {
    width: 100%;
  }
  .about_two .content {
    width: 100%;
    padding-top: 30px;
  }
  .about_two .bgimg .m_show {
    display: block;
  }
  .about_two .bgimg .pc_show {
    display: none;
  }
  .about_one .about_num .about_numli p {
    min-height: 50px;
  }
  .about_one .about_num .about_numli sub {
    font-size: 20px;
  }
  .about_one .about_num .about_numli h3 {
    font-size: 28px;
  }
  .about_one .right {
    padding-left: 15px;
  }
  .about_one .left {
    padding-right: 15px;
    margin-bottom: 20px;
  }
  .about_one {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .mbxdh {
    display: none;
  }
  .neibanner .neibanner_txt h3 {
    font-size: 24px;
  }
  .neibanner .neibanner_txt p {
    font-size: 20px;
  }
  .channel_box {
    display: none;
  }
  .index_seven .content .swiper_indexnews .swiper-slide .indexnews_box .text .time h3 {
    font-size: 26px;
  }
  .list_faq_box ul li .text h3 {
    line-height: 1.5;
  }
  .all_more {
    padding: 0.5625rem 1.5rem 0.5625rem 1.5rem;
  }
  .index_seven .content .swiper_indexnews {
    padding-bottom: 40px;
  }
  .index_six .right {
    margin-top: 20px;
  }
  .index_six .right ul li .le .text h3 {
    margin-top: 20px;
    font-size: 20px;
  }
  .index_six .right ul li {
    padding-top: 10px;
    padding-bottom: 20px;
  }
  .new_ban {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .index_six .right ul li.active .ri .img {
    position: relative;
    width: 100%;
    border-radius: unset;
    padding-left: 50px;
  }
  .index_six .right ul li.active .ri {
    width: 100%;
  }
  .index_six .right ul li.active .le {
    width: 100%;
    padding-right: 30px;
  }
  .index_six .left {
    padding-right: 15px;
  }
  .index_six {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .index_four .swiper_indexcase .swiper-pagination-bullet.swiper-pagination-bullet-active {
    margin-right: 10px;
  }
  .index_four .swiper_indexcase .swiper-pagination-bullet.swiper-pagination-bullet-active i {
    width: 30px;
    height: 1px;
  }
  .index_four .swiper_indexcase .swiper-pagination-bullet {
    margin-right: 0;
    font-size: 16px;
  }
  .index_four .swiper_indexcase .indexcase_box {
    height: 80vw;
  }
  .index_four .swiper_indexcase .indexcase_box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .index_four .swiper_indexcase .indexcase_box .text {
    bottom: 20px;
    font-size: 20px;
  }
  .index_four {
    padding-top: 0px;
  }
  .index_three .content .swiper_indexpro .indexpro_box .text h3 {
    font-size: 24px;
  }
  .index_three .content .swiper_indexpro .indexpro_box .text {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
  .index_three .content .swiper_indexpro .indexpro_box .img {
    height: 80vw;
  }
  .index_three .content .swiper_indexpro .indexpro_box .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .index_three {
    padding-top: 40px;
    padding-bottom: 30px;
  }
  .index_three .tabul {
    margin-top: 20px;
  }
  .index_two .content {
    width: 100%;
    top: 30px;
  }
  .index_two .pc_show {
    display: none;
  }
  .index_two .m_show {
    display: block;
  }
  .index_one .about_num .about_numli p {
    min-height: 50px;
  }
  .index_one .about_num .about_numli sub {
    font-size: 20px;
  }
  .index_one .about_num .about_numli h3 {
    font-size: 28px;
  }
  .all_title p {
    font-size: 16px;
  }
  .all_title h3 {
    font-size: 24px;
  }
  .index_one {
    padding-top: 30px;
    padding-bottom: 10px;
  }
  .banner .scroll {
    display: none;
  }
  .banner .hover .p1 {
    font-size: 24px;
  }
  .pt100,
  .pt95,
  .pt90,
  .pt85,
  .pt80 {
    padding-top: 30px;
  }
  .pt75,
  .pt70,
  .pt65,
  .pt60,
  .pt55,
  .pt50,
  .pt45 {
    padding-top: 20px;
  }
  .pt40,
  .pt35,
  .pt30,
  .pt25,
  .pt20,
  .pt15 {
    padding-top: 10px;
  }
  .pb120,
  .pb130,
  .pb135,
  .pb100,
  .pb95,
  .pb90,
  .ptb5,
  .pb80 {
    padding-bottom: 30px;
  }
  .pb75,
  .pb70,
  .pb65,
  .pb60,
  .pb55,
  .pb50,
  .pb45 {
    padding-bottom: 20px;
  }
  .pb40,
  .pb35,
  .pb30,
  .pb25,
  .pb20,
  .pb15 {
    padding-bottom: 10px;
  }
  .mb100,
  .mb95,
  .mb90,
  .mb85,
  .mb80,
  .mb75,
  .mb70,
  .mb65,
  .mb60 {
    margin-bottom: 30px;
  }
  .mb55,
  .mb50,
  .mb45,
  .mb40,
  .mb35 {
    margin-bottom: 20px;
  }
  .mb25,
  .mb20,
  .mb15,
  .mb30 {
    margin-bottom: 10px;
  }
  .mt100,
  .mt95,
  .mt90,
  .mt85,
  .mt80,
  .mt75,
  .mt70,
  .mt65,
  .mt60 {
    margin-top: 30px;
  }
  .mt55,
  .mt50,
  .mt45,
  .mt40,
  .mt35 {
    margin-top: 20px;
  }
  .mt30,
  .mt25,
  .mt20,
  .mt15 {
    margin-top: 10px;
  }
}
